Try ERPNext Try Frappe Cloud Buy Support Partners Foundation

I get a daily error

Dear All,

I get a daily error of the following:
Title: pull_from_email_account

BlockquoteTraceback (most recent call last):
File “/usr/lib/python3.6/imaplib.py”, line 1019, in _command_complete
typ, data = self._get_tagged_response(tag)
File “/usr/lib/python3.6/imaplib.py”, line 1139, in _get_tagged_response
self._get_response()
File “/usr/lib/python3.6/imaplib.py”, line 1047, in _get_response
resp = self._get_line()
File “/usr/lib/python3.6/imaplib.py”, line 1151, in _get_line
raise self.abort(‘socket error: EOF’)
imaplib.IMAP4.abort: socket error: EOF

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/home/frappe/frappe-bench/apps/frappe/frappe/utils/background_jobs.py”, line 100, in execute_job
method(**kwargs)
File “/home/frappe/frappe-bench/apps/frappe/frappe/email/doctype/email_account/email_account.py”, line 844, in pull_from_email_account
email_account.receive()
File “/home/frappe/frappe-bench/apps/frappe/frappe/email/doctype/email_account/email_account.py”, line 317, in receive
emails = email_server.get_messages()
File “/home/frappe/frappe-bench/apps/frappe/frappe/email/receive.py”, line 108, in get_messages
if not self.connect():
File “/home/frappe/frappe-bench/apps/frappe/frappe/email/receive.py”, line 51, in connect
return self.connect_imap()
File “/home/frappe/frappe-bench/apps/frappe/frappe/email/receive.py”, line 62, in connect_imap
self.imap.login(self.settings.username, self.settings.password)
File “/usr/lib/python3.6/imaplib.py”, line 596, in login
typ, dat = self._simple_command(‘LOGIN’, user, self._quote(password))
File “/usr/lib/python3.6/imaplib.py”, line 1196, in _simple_command
return self._command_complete(name, self._command(name, *args))
File “/usr/lib/python3.6/imaplib.py”, line 1021, in _command_complete
raise self.abort(‘command: %s => %s’ % (name, val))
imaplib.IMAP4.abort: command: LOGIN => socket error: EOF`

Preformatted text

`